View Issue Details

IDProjectCategoryView StatusLast Update
0001508Ham Radio DeluxeBugpublic2018-07-23 20:01
ReporterSupport 
Assigned To 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformNoneOSWindowsOS Version
Product Version 
Target VersionFixed in Version2018-07-23_Retest 
Summary0001508: MCW, CW(SSB) macro fails to set TX on
DescriptionIn DM780 when using a macro with auto start (send immediately) set, my radio
(IC7600) works correctly using PSK and RTTY modes but not with CW(SSB). The
radio does not go to TX mode. If manual TX is used the CW message in the macro
is sent correctly and the radio returns to RX at the end of the message (macro
"stop" command). VK5BC reports that the same happens in V6.0 using MCW. Auto TX
works fine in V5 using MCW mode.
Steps To ReproduceConfigure a macro with '"send immediately" checked. Select macro to send message
in CW(SSB) mode. IC7600(usb) does not go to TX mode. Message is sent.
Additional InformationReported by vk5zk

The only mode where this problem is evident is MCW (V6) or CW(SSB)(V6.1beta). V5
works correctly. Both VK5BC and myself have this problem. Both radios are IC7600
with USB interface.
TagsIC7600, ICOM
ModuleDM780
Sub-Module(select)
TestingNot Started

Relationships

child of 0001566 confirmed 1 - Backlog Macro issues (parent) 
child of 0001568 acknowledged 1 - Backlog Icom 7600 (Parent) 

Activities

WA9PIE

2014-02-02 15:01

administrator   ~0000318

We're not assigning them until just before they go to the "List of 5".

g3ucq

2018-06-25 07:28

viewer   ~0005478

No problem using CW(SSB) with my IC-7610 in USB-D2 mode.

Issue History

Date Modified Username Field Change
2013-12-23 21:44 WA9PIE New Issue
2013-12-23 21:44 WA9PIE Status new => assigned
2013-12-23 21:44 WA9PIE Assigned To => Support
2013-12-24 09:30 WA9PIE Project 2 - Next Dev List (Holding Area) => @5@
2014-01-31 23:26 WA9PIE Release => (select)
2014-01-31 23:26 WA9PIE Module => (select)
2014-01-31 23:26 WA9PIE Sub-Module => (select)
2014-01-31 23:26 WA9PIE Report Build => (select)
2014-01-31 23:26 WA9PIE Assigned To Support =>
2014-01-31 23:26 WA9PIE Description Updated View Revisions
2014-01-31 23:26 WA9PIE Steps to Reproduce Updated View Revisions
2014-01-31 23:26 WA9PIE Additional Information Updated View Revisions
2014-02-01 01:40 WA9PIE Relationship added child of 0001566
2014-02-02 14:31 WA9PIE Summary MCW, CW(SSB) macro fails to set TX on => Bug: MCW, CW(SSB) macro fails to set TX on
2014-02-02 15:01 WA9PIE Status assigned => acknowledged
2014-02-02 15:01 WA9PIE Note Added: 0000318
2014-02-02 16:25 WA9PIE Relationship added child of 0001568
2014-02-02 16:39 WA9PIE View Status private => public
2015-09-17 13:05 WA9PIE Module (select) => DM780
2015-09-17 13:17 WA9PIE Category DM-780 => Bug
2015-09-17 13:19 WA9PIE Project @5@ => 1 - Backlog
2015-09-23 00:07 WA9PIE Fix Build => (select)
2015-09-23 00:07 WA9PIE Summary Bug: MCW, CW(SSB) macro fails to set TX on => MCW, CW(SSB) macro fails to set TX on
2017-07-15 18:15 K7ZCZ Tag Attached: IC7600
2017-07-15 18:15 K7ZCZ Tag Attached: ICOM
2018-06-24 09:39 WA9PIE Project 1 - Backlog => Issues Needing Retest
2018-06-25 07:28 g3ucq Note Added: 0005478
2018-07-23 19:20 WA9PIE Status acknowledged => closed
2018-07-23 19:20 WA9PIE Resolution open => fixed
2018-07-23 19:20 WA9PIE Testing => Not Started
2018-07-23 19:59 WA9PIE Project Issues Needing Retest => Ham Radio Deluxe
2018-07-23 20:01 WA9PIE Fixed in Version => 2018-07-23_Retest